﻿body .login-container {
    height: 100%;
}

body .footer {
    padding: 0;
    border: none;
}

body .nav-header > .profile-element {
    padding-left: 28px;
}

body .nav-header > .profile-element > img {
    border: 3px solid #fff;
}

body .form-control {
    font-size: 13px;
}

body .page-heading > div > h2 {
    margin-bottom: 5px;
    margin-top: 25px;
}

#page-wrapper {
    position: relative !important;
    flex-shrink: 1;
    width: calc(100% - 220px);
}

.iradio_square-green {
    position: relative;
}

.login-logo-container {
    padding-top: 60px;
}

.hidden {
    display: none;
}

.dataTables_wrapper {
    width: 100%;
}

table.admin-panel-datatable {
    width: 100%;
}

table.dataTable {
    clear: both;
    margin-top: 6px;
    margin-bottom: 6px;
    max-width: none;
    border-collapse: separate;
    border: 1px solid #EBEBEB;
    width: 100% !important;
}

table.dataTable tbody tr:nth-of-type(odd) {
    background-color: rgba(0,0,0,.05);
}

.align-left {
    text-align: left;
}

.align-right {
    text-align:right
}

.align-center {
    text-align: center;
}

.home-message {
    margin-top: 30px;
    margin-left: 15px;
    margin-right: 15px;
}

.loader-container {
    text-align: center;
}

#loader {
    width: 40px;
}